Uploaded image for project: 'Qt Creator'
  1. Qt Creator
  2. QTCREATORBUG-23824

Allow selecting PySide version 5.15 in wizard

    XMLWordPrintable

    Details

    • Type: Suggestion
    • Status: Closed
    • Priority: Not Evaluated
    • Resolution: Done
    • Affects Version/s: Qt Creator 4.12.0-rc1
    • Fix Version/s: Qt Creator 4.12.0-rc1
    • Component/s: Python Support
    • Labels:
      None
    • Commits:
      c98f213ae95752cfeba5b12efa2a1bfe71f76a2a (qt-creator/qt-creator/4.12)

      Description

      1. Start the wizard using "File" -> "New File or Project..." -> "Application (Qt for Python)" -> "Qt for Python - Qt Quick Application - Empty".
      2. Proceed to the "Details" page.
        The highest version you can select is PySide 5.14.

      Shouldn't it be possible to select 5.15 soon?

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            davschul David Schulz
            Reporter:
            rlohning Robert Löhning
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes